.sidebarRating {
	overflow:hidden;
	margin-top:5px;
}

.sidebarRating .title {
	background-image:url(../images/profile/icon_est_sprite.png) !important;
	background-position:0 -303px !important;
}

.sidebarRating .total {
	font-weight: bold;
	padding: 5px 15px 15px 12px;
	margin: 5px 5px 5px 2px;
	border-radius:10px;
	border:1px solid #D0D0D0;
	-moz-box-shadow:0 0 4px #999;
	-webkit-box-shadow:0 0 5px #999;
	box-shadow:0 1px 5px #999;
	width:75px;
	height:65px;
	color:#E77817;
	font-size:13px;
	float:left; 
}

.sidebarRating .total.maxPercentile {
	padding: 12px 33px 15px 2px;
	width: 73px
}

.sidebarRating .total.maxPercentile .percentile{
	letter-spacing: -3px;
	font-size:48px;
}


.sidebarRating .recommend_text {
	font-family: "Arial Rounded MT Bold", Verdana, Tahoma;
	font-weight: normal;
}
.sidebarRating .total.maxPercentile .recommend_text {
	padding-left: 9px;
}

.sidebarRating .rating_wrapper {
	float:left;
	padding:10px 15px 5px 15px;
}


.sidebarRating .rating_wrapper .rec_label {
	margin: 0.5em 0 8px 0;
	font-size:13px;
	font-weight:bold
}

.sidebarRating .total .percentile {
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size:48px;
	vertical-align:top;
	letter-spacing:-2px;
	margin-left: -2px;
}

.sidebarRating .total .sign {
	vertical-align:top;
	font-size:25px;
	line-height:28px;
}

.sidebarRating .num_voted {
	text-align: center;
	margin-top: 8px;
	font-size: 13px;
	font-weight:bold;
	color: #5B5B5B;
}

.sidebarRating .num_voted.already_voted {
	text-align: left;
}

.rating_box {
	margin:0 auto;
	border-radius:10px;
	border:2px solid #6F94F1;
	background-color:#4A6BBC;
	width:121px;
}
.ie7 .rating_box { 
	width: 145px;
}

.firefox .rating_box {
	width:140px;
}

.rating_box button { border:0; background:0; color:#fff; font-size:12px; padding:5px; cursor:pointer; margin:0; }
.rating_box button:hover { color:#6F94F1; }
.rating_box button.rating_no,.rating_box button.rating_maybe { border-right:1px solid #6F94F1; }
.rating_box button.rating_no { padding-left:8px; }

#reason_box { overflow:hidden; padding-left: 3px; }


.sidebarRating .rating_wrapper.center_votes {
	text-align: center;
	margin: 0 auto;
	width: 165px;
	float: none;
}

.sidebarRating .rating_wrapper.center_votes .rating_box {
	margin: 0 auto;
}


#reason_dialog {
	padding: 5px; 
	background-color: #fff;	
	overflow: hidden;
}


#reason_dialog li p { text-transform: uppercase; font-weight: bold; font-size:16px;}

#reason_dialog li.reason_category {
	float: left;
	width: 152px;
	border-right: 1px solid #CECECE;
	margin-right: 10px;
	
	min-height: 305px;
}
#category_35 { border-right: none !important; margin-right: 0 !important; }
#reason_dialog li.reason {
	margin:12px 5px 5px 0;
	font-size:16px;;
	cursor:pointer;
	color: #4767B5;
}
#reason_dialog li.reason:hover {
	text-decoration: underline;
}

#reason_dialog .label {
	width: 100%;
	padding: 10px 5px 10px 0;
	border-bottom: 1px solid #CECECE;
	font-size: 12px;
	margin-bottom: 15px;
	
}

#reason_dialog .reason_list {
	padding-top: 5px; 
	
}



.est_fav_btns {
	overflow:hidden;
}

.est_fav_btns input {
	float:left;
}

#popular_recommendations {
	margin-top:5px;
}

#popular_recommendations .sub_title {
	font-size:12px;
}

#popular_recommendations_list {
	list-style:none;
}

#popular_recommendations_list li {
	padding-left:20px;
	margin-top: 8px;
	background:transparent url(../images/profile/icon_est_sprite.png) 0 -486px no-repeat;
	font-size:18px;
}
 
#est_map {
	width:300px;
	height:265px;
}

.profile_map_page #est_map,.theater_map_page #est_map {
	width:98%;
	height:465px;
}

.controlUI {
	background-color:#fff;
	border:2px solid #000;
	text-align:center;
	cursor:pointer;
}

.controlText {
	font-family:'Arial,sans-serif';
	font-size:12px;
	padding:2px 4px;
}

.map_popup {
	font-size:12px;
}

#nearby_establishment_links {
	padding: 5px 0 10px;
	font-weight: bold;
	font-size: 12px;
	margin-top: 5px;
	
}

#nearby_establishment_links li {
	display:inline;
	padding-right: 6px;
}

#nearby_establishment_links li a {
	color: #000;
	text-decoration: underline;
}
#nearby_establishment_links li a:hover {
	text-decoration: none;
}

#nearby_establishment_links .nearby_icon 		{ padding-right: 8px; background: transparent url(../images/profile/icon_est_sprite.png) 0 0 no-repeat; }
#nearby_establishment_links .nearby_restaurants { background-position: 0 -398px; }
#nearby_establishment_links .nearby_movies 		{ background-position: 0 -385px; }
#nearby_establishment_links .nearby_events 		{ background-position: 0 -360px; }
#nearby_establishment_links .nearby_hotels 		{ background-position: 0 -373px; }

#nearby_more { font-size: 10px; font-weight: normal;}

#more_description {
	display:none;
}

#more_link {
	font-size:12px;
}

/*
#floating_establishment_header {
	position:fixed;
	top:0;
	left:0;
	height:145px;
	display:none;
	background-color:#fff;
	width:100%;
	z-index:1000;
	padding:10px 0;
	font-size:12px;
	
	border-bottom: 3px solid #E37A00;
}
#floating_establishment_header.hasReservations, #floating_establishment_header.isEnhanced {
	height:140px;
}


#floating_establishment_header.isEnhanced .est_primary_types { height: 17px; }
#floating_establishment_header.hasReservations .est_phone_wrapper { line-height: 26px; float:left; margin-right: 0; position: inherit; top: 0;margin-left: 0; }


#floating_establishment_header .est_logo_wrapper {
	padding-right:10px;
	height: 75px;
}

#floating_establishment_header .desc_wrapper { height: 75px; }

#floating_establishment_header .est_logo {
	background:none!important;
}

#floating_establishment_header .est_name {
	display: inline;
}
#floating_establishment_header .est_addr {
	padding:5px 0;
}
#floating_establishment_header ul.establishment_menu {
	margin-top: 0;
	border: 1px solid #EDEDED;
	border-radius: 4px;
}

#floating_establishment_header div.selector { width:100px; }
#floating_establishment_header div.selector span { width:75px; }
#floating_establishment_header div.selector select  { min-width: 100px; }

#floating_establishment_header .est_header { 
	width: 998px;
	margin: 0 auto; 
}


#floating_establishment_header .est_header .est_logo_wrapper { width: 140px; }


#floating_establishment_header .TSFiller { float:left; width: 560px; }
*/



#header_percentile { 
	color: #e77817;
	font-size: 24px;
	padding-left: 10px;
	font-family: "Arial Rounded MT Bold", Verdana, Tahoma;
}

#header_percentile .sign, #header_percentile .text {
	font-size: 14px;	
}
#header_percentile .sign {
	vertical-align: top;
	padding-right: 3px;
}

#browseNearby .title {
	background-image:url(../images/profile/icon_est_sprite.png);
	background-position:2px -434px;
}


#directions_form { margin-top:5px; }
#directions_form .directions_btn { left: 0; position: static; top:0; float:none; vertical-align: top; }
#directions_form .sub_title { color: #454545; font-size: 14px; }
.ie #directions_form #directions { float:left; }

#directions { padding: 0 5px; margin-left: 0; width: 255px;}

#adp-placemark td, .adp-text { vertical-align: middle; padding-left: 5px;}

.reservation_form div.selector { width:125px; }
.reservation_form div.selector span { width:98px; }
.ie9 .reservation_form div.selector span { line-height: 30px; }
.ie9 .reservation_form .date-pick { margin-top: 1px; }

.date-pick {
	line-height:14px;
	border:1px solid #A4ACB2;
	color:#717171;
	padding-left:3px;
	width:90px;
	height: 14px;
}

.opera .date-pick { 
	position:relative;
	top: 1px;
}

#est_comments_wrapper {
	margin-left: 10px;
	clear:both;
}

.recommend_complete {width: 145px;}
.center_votes .recommend_complete {width: auto;}
.recommend_complete, .recommend_already_done, .recommend_first {	
	font-size: 12px;
	font-weight: bold;
}
.recommend_already_done { padding-top:1em; padding-left: 5px;}
.recommend_first { padding: 5px 0 0 5px;}

.rec_first { padding: 5px 0 0 5px;}


/* List dialog! */
#member_list_messages { display:none; }
#list_name, #list_desc {width:100%;margin-bottom:1em; padding: 2px;}
#list_desc {height: 35px;}

#estPaymentTypes { overflow:hidden; margin: 10px 0;}
#estPaymentTypes .title { background: transparent url(../images/profile/icon_est_sprite.png) 2px -414px no-repeat; margin-bottom:10px;}
#estPaymentTypes .payment_type 		{ display: inline; float: left; width: 42px; height: 25px; background: transparent url(../images/profile/icon_pay_sprite.png) 0 0 no-repeat; margin-right: 5px; }
#estPaymentTypes #payment_mc		{ background-position: -122px 0; margin-left: 7px; width: 31px; padding-right: 2px; }
#estPaymentTypes #payment_visa		{ background-position: -155px 0; width: 33px; }
#estPaymentTypes #payment_interac	{ background-position: -66px 0; width: 23px; }
#estPaymentTypes #payment_dc		{ background-position: -33px 0; width: 33px;}
#estPaymentTypes #payment_ae		{ background-position: 0 0; width: 33px;}

#estHours { font-size: 12px; }
#estHours .title { 
	background: transparent url(../images/profile/icon_est_sprite.png) 0 -224px no-repeat; 
	margin-bottom:10px;
}

#hourslist { line-height: 20px; padding-left: 5px;margin-bottom: 10px; }
#hourslist .hours_label { font-weight: bold; padding-right: 10px; }
#hourslist tr { padding: 5px 0; }
#hourslist tr.hours_today {color: #4767b5;}

#report_dialog label.error { font-size: 10px; color: red; display: block; padding: 4px; }
#report_dialog div.selector { width: 305px; }
#report_dialog div.selector span { width: 280px; }
#report_dialog div.selector select{ min-width: 315px; }
#report_email, #report_desc { width: 301px; padding: 5px; margin-left: 2px;  margin-top:4px;}
#report_desc {height: 85px;}


.adp-directions { width: 100%; }

#review_panel { padding: 5px 0 0 5px; margin-left: 5px;}

#add_to_list {display:inline;}


.theatre_wrapper {
	margin-top: 10px;
	padding-top:10px;
}

.controlText a { color: #000; text-decoration: none; }
.controlText a:hover { text-decoration: underline; }

#member_list_dialog, #report_dialog, #reason_dialog { display: none; }

.social_wrapper { margin: 10px auto; height: 20px; line-height: 22px;}
.social_wrapper.all{ width: 284px }
.social_wrapper.sm { width: 244px }
.social_wrapper.img{ width: 105px }
.social_wrapper .pinterest_wrapper { display:inline;vertical-align: top !important; }
.social_wrapper .twitter-share-button { width: 60px !important; vertical-align: top !important; display:inline;}
.social_wrapper a.twitter-share-button { padding-right: 5px; }
.social_wrapper .fb-like {vertical-align: top !important; height: 23px !important; float:left; margin: 0 3px 0 0; }
.social_wrapper .fb-like span, .social_wrapper .fb-like iframe { float:left; }

.whiteBGBox { background: #fff; }
.whiteBGBox .ui-widget-content { background: transparent; }

.loginLink {
  background-color:#4A6BBC;
  border:2px solid #6F94F1;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  color:#FFFFFF!important;
  cursor:pointer;
  float:left;
  margin-right:4px;
  margin-top:6px;
  padding:4px 8px;
  text-decoration:none;
}

.gift_wrapper {
	background-color: #F1F1F1;
	
	padding: 10px 0 5px 05px;
	margin: 5px 0 5px 5px;
	border-top: 2px solid #A4ACB2;
	border-bottom: 2px solid #A4ACB2;
	
}
.gift_wrapper form {
	overflow:hidden;
	line-height: 39px;
}
.order_wrapper {
	float:right;
}
.gift_wrapper .small_txt {
	float:left;
}

.gift_wrapper .main_txt {
	font-size:10px;
}


.gift_wrapper .title-sub-categ {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #336666;
}


.giftWrapper.certificate_url iframe { margin-top: 10px;}



#reservations_title { 
	background: transparent url('../images/profile/icon_est_sprite.png') 0 -319px no-repeat; 
	padding-left: 18px; 
	height: 16px; 
	line-height: 16px;
	margin: 10px 0 5px 5px;
	
	padding-left: 18px;

	font-family: "Arial Rounded MT Bold", Verdana, Tahoma;
	color: #454545;
	font-size: 14px;
}



.noscript #est_desc,
.noscript #twitter_wrapper,
.noscript #facebook_wrapper,
.noscript .rating_wrapper,
.noscript #browseNearby { display: none }

.noscript #est_data { width: 100%; }





